<?php
require'f_eroul.php';
$titlu='Nivel eroul';
require'f_sus.php';
echo$div[4].img('erou.jpg',1).'Nivel eroul'.$div[5].$div[1].'Eroul tau are nivel: <strong>'.$erou[6].'</strong>'.$div[0].$div[1].'Ai: <strong>'.$erou[0].'</strong> bani'.$div[0].$div[1].'Putere erou: <strong>'.$erou[3].'</strong>'.$div[0];
$incaunnivel=$erou[6]+1;
$urmatornivelcost=100*25*$incaunnivel;
echo$div[1].'Nivelul <strong>'.$incaunnivel.'</strong> costă <strong>'.$urmatornivelcost.'</strong> bani, și îți da putere <strong>+25</strong>'.$div[0];
if($erou[0]<$urmatornivelcost)
echo$div[7].'Nu ai destui bani pentru a urca inca un nivel la erou!'.$div[0];
else
echo$div[1].'<a href="/urca-nivel-erou">Urca nivel erou</a>'.$div[0];
require'f_jos.php';